<?xml version="1.0" encoding="gb2312"?>
<files>
  <file>
    <name>7z.7z</name>
    <type>2</type>
    <path>/</path>
    <hash>537BB29C6434072EDEA412687E58A130</hash>
    <filesize>333167</filesize>
    <url>http://dtl.update.updrv.com/dtl2013/UpdateCompress/814/7z.7z</url>
    <f h="BDE67BD17F6643C101E2CE32AA66E506">/7z.dll</f>
  </file>
  <file>
    <name>appuninst.7z</name>
    <type>2</type>
    <path>/</path>
    <hash>2F0BB8CE12F4CDB7277D31AF8D973BC5</hash>
    <filesize>71007</filesize>
    <url>http://dtl.update.updrv.com/dtl2013/UpdateCompress/814/appuninst.7z</url>
    <f h="783CA3E01188D905624134D0FFFFD26F">/appuninst.dll</f>
  </file>
  <file>
    <name>CheckWifi.7z</name>
    <type>2</type>
    <path>/</path>
    <hash>BE177283E9F2C67B0DF502DF595519CE</hash>
    <filesize>93439</filesize>
    <url>http://dtl.update.updrv.com/dtl2013/UpdateCompress/814/CheckWifi.7z</url>
    <f h="BA2F5E750D39E9E1E0FD1C789A764224">/CheckWifi.dll</f>
  </file>
  <file>
    <name>detoured.7z</name>
    <type>2</type>
    <path>/</path>
    <hash>A3162E24BE206466445306F06F51FC28</hash>
    <filesize>4333</filesize>
    <url>http://dtl.update.updrv.com/dtl2013/UpdateCompress/814/detoured.7z</url>
    <f h="83054211ADEC9C84BB50CA2DC9CDE998">/detoured.dll</f>
  </file>
  <file>
    <name>dev32.7z</name>
    <type>2</type>
    <path>/</path>
    <hash>88F73E1D7583304CEDB424F22A0F4091</hash>
    <filesize>57939</filesize>
    <url>http://dtl.update.updrv.com/dtl2013/UpdateCompress/814/dev32.7z</url>
    <f h="F2A5822861AFC4690F3B880E6F10F8D8">/dev32.exe</f>
  </file>
  <file>
    <name>dev64.7z</name>
    <type>2</type>
    <path>/</path>
    <hash>84456D356D46556C3F166EB1125341B0</hash>
    <filesize>61933</filesize>
    <url>http://dtl.update.updrv.com/dtl2013/UpdateCompress/814/dev64.7z</url>
    <f h="EFB42D8BD2B0BD97C2034BE38A463FAB">/dev64.exe</f>
  </file>
  <file>
    <name>DevCfg.7z</name>
    <type>2</type>
    <path>/</path>
    <hash>B01613F8EF8BB1695B609F35BA7745B7</hash>
    <filesize>48007</filesize>
    <url>http://dtl.update.updrv.com/dtl2013/UpdateCompress/814/DevCfg.7z</url>
    <f h="81A636EB835343AE3FDBEC09CF948BE6">/DevCfg.dll</f>
  </file>
  <file>
    <name>DIFxAPI.7z</name>
    <type>2</type>
    <path>/</path>
    <hash>DCBF836F7B8099C301C09975E8EB115C</hash>
    <filesize>115941</filesize>
    <url>http://dtl.update.updrv.com/dtl2013/UpdateCompress/814/DIFxAPI.7z</url>
    <f h="CF73C3A03582408D422D4F7A01190D00">/DIFxAPI.dll</f>
  </file>
  <file>
    <name>DriveTheLife.7z</name>
    <type>2</type>
    <path>/</path>
    <hash>FBE8C0A9F8EFAC352C89888881D12A0A</hash>
    <filesize>1088717</filesize>
    <url>http://dtl.update.updrv.com/dtl2013/UpdateCompress/814/DriveTheLife.7z</url>
    <f h="D23086A802762F2F7124C68C26DDA8E1">/DriveTheLife.exe</f>
  </file>
  <file>
    <name>drvbak.7z</name>
    <type>2</type>
    <path>/</path>
    <hash>13C9DA052C82C50E94D5660A58A480A3</hash>
    <filesize>72186</filesize>
    <url>http://dtl.update.updrv.com/dtl2013/UpdateCompress/814/drvbak.7z</url>
    <f h="6C59B560FDAE4FA84D3D97067C2902E4">/drvbak.dll</f>
  </file>
  <file>
    <name>DrvFileSrc.7z</name>
    <type>2</type>
    <path>/</path>
    <hash>0EB8ED3786AA585883D2E4C7204082E1</hash>
    <filesize>42118</filesize>
    <url>http://dtl.update.updrv.com/dtl2013/UpdateCompress/814/DrvFileSrc.7z</url>
    <f h="B456DB332395BD19B82CE3B74BF451F2">/DrvFileSrc.dll</f>
  </file>
  <file>
    <name>drvget.7z</name>
    <type>2</type>
    <path>/</path>
    <hash>A4A2DB9DC26928C401ED848C96C8A7A0</hash>
    <filesize>44832</filesize>
    <url>http://dtl.update.updrv.com/dtl2013/UpdateCompress/814/drvget.7z</url>
    <f h="6AE3C62FDFC78DE448780859AB39F80F">/drvget.dll</f>
  </file>
  <file>
    <name>DrvProtectCtrl.7z</name>
    <type>2</type>
    <path>/</path>
    <hash>DFAC48895C3FECBCDC0629BEF3A4E574</hash>
    <filesize>44760</filesize>
    <url>http://dtl.update.updrv.com/dtl2013/UpdateCompress/814/DrvProtectCtrl.7z</url>
    <f h="18141385D0C70696AE06BD39DCCD9C4D">/DrvProtectCtrl.dll</f>
  </file>
  <file>
    <name>drvsrc.7z</name>
    <type>2</type>
    <path>/</path>
    <hash>39AB0851F64B4EEB609F4BB1A4F7C5EB</hash>
    <filesize>58719</filesize>
    <url>http://dtl.update.updrv.com/dtl2013/UpdateCompress/814/drvsrc.7z</url>
    <f h="D9416CD50E4A71040555CB86E21DE342">/drvsrc.dll</f>
  </file>
  <file>
    <name>dstudp.7z</name>
    <type>2</type>
    <path>/</path>
    <hash>30266262880831E7240CA5342DE30F28</hash>
    <filesize>40791</filesize>
    <url>http://dtl.update.updrv.com/dtl2013/UpdateCompress/814/dstudp.7z</url>
    <f h="7A3C6DCD15D3DC93877FD0E4865EAE30">/dstudp.dll</f>
  </file>
  <file>
    <name>DTLAutoSetup.7z</name>
    <type>2</type>
    <path>/</path>
    <hash>56EF1B4F72BE6B3DB66A7520387B5F64</hash>
    <filesize>190681</filesize>
    <url>http://dtl.update.updrv.com/dtl2013/UpdateCompress/814/DTLAutoSetup.7z</url>
    <f h="3BF435B8ABC2004E27273EAFDFB30143">/DTLAutoSetup.dll</f>
  </file>
  <file>
    <name>DtlCrashCatch.7z</name>
    <type>2</type>
    <path>/</path>
    <hash>A29E5D2F964DA3562DE5B1A35FE33489</hash>
    <filesize>70848</filesize>
    <url>http://dtl.update.updrv.com/dtl2013/UpdateCompress/814/DtlCrashCatch.7z</url>
    <f h="EBE355AAC0B6CF5922156CA6906504DB">/DtlCrashCatch.dll</f>
  </file>
  <file>
    <name>DtlCrashReport.7z</name>
    <type>2</type>
    <path>/</path>
    <hash>E9CC4D3CA4C150FB1A9E400AA5210A9E</hash>
    <filesize>128598</filesize>
    <url>http://dtl.update.updrv.com/dtl2013/UpdateCompress/814/DtlCrashReport.7z</url>
    <f h="F73DF2450194D4E7E6919D69C8F02BDA">/DtlCrashReport.exe</f>
  </file>
  <file>
    <name>dtldrvcheck.7z</name>
    <type>2</type>
    <path>/</path>
    <hash>EDA6AF6360C36854E3A2CA3CE904CFBF</hash>
    <filesize>349252</filesize>
    <url>http://dtl.update.updrv.com/dtl2013/UpdateCompress/814/dtldrvcheck.7z</url>
    <f h="F2174DBADDF6CBF633A4431F6E388A8C">/dtldrvcheck.dll</f>
  </file>
  <file>
    <name>DtlDrvProtect.7z</name>
    <type>2</type>
    <path>/</path>
    <hash>33D4A9750B6161D7E72BC3D382DB1502</hash>
    <filesize>20357</filesize>
    <url>http://dtl.update.updrv.com/dtl2013/UpdateCompress/814/DtlDrvProtect.7z</url>
    <f h="C8B446C47367E5EC744CA808AB03B4EB">/DtlDrvProtect.sys</f>
  </file>
  <file>
    <name>DtlDrvProtect64.7z</name>
    <type>2</type>
    <path>/</path>
    <hash>5C7E73704F98B10CF1A96586C4BEE79E</hash>
    <filesize>24474</filesize>
    <url>http://dtl.update.updrv.com/dtl2013/UpdateCompress/814/DtlDrvProtect64.7z</url>
    <f h="DCDAA9BE2AD8F600E0668A0F417240C6">/DtlDrvProtect64.sys</f>
  </file>
  <file>
    <name>DtlNetDevice.7z</name>
    <type>2</type>
    <path>/</path>
    <hash>7B76563318A4D5FFD9A388790EC511CB</hash>
    <filesize>91468</filesize>
    <url>http://dtl.update.updrv.com/dtl2013/UpdateCompress/814/DtlNetDevice.7z</url>
    <f h="EA4A597FBF10BF44DA8EC458B56E043E">/DtlNetDevice.dll</f>
  </file>
  <file>
    <name>DtlPlug.7z</name>
    <type>2</type>
    <path>/</path>
    <hash>09B791CCA5D5E6A31F5C5E35267C4210</hash>
    <filesize>58361</filesize>
    <url>http://dtl.update.updrv.com/dtl2013/UpdateCompress/814/DtlPlug.7z</url>
    <f h="80BF99786184BA738EBAD4E0F6AC227F">/DtlPlug.dll</f>
  </file>
  <file>
    <name>DTLService.7z</name>
    <type>2</type>
    <path>/</path>
    <hash>D75302253D4B14C3D5C84E0FE64ED591</hash>
    <filesize>57934</filesize>
    <url>http://dtl.update.updrv.com/dtl2013/UpdateCompress/814/DTLService.7z</url>
    <f h="8FC2723E6150157C39B4BD30A8B3948A">/DTLService.exe</f>
  </file>
  <file>
    <name>DTLSvcCore.7z</name>
    <type>2</type>
    <path>/</path>
    <hash>C81D1FB685BB06865B0AAC5736184281</hash>
    <filesize>40972</filesize>
    <url>http://dtl.update.updrv.com/dtl2013/UpdateCompress/814/DTLSvcCore.7z</url>
    <f h="89A9C7B34BF7350DD18015D8BAC55CB6">/DTLSvcCore.dll</f>
  </file>
  <file>
    <name>DTLUI.7z</name>
    <type>2</type>
    <path>/</path>
    <hash>16DF584A160D59E3EB95ADD03994EC73</hash>
    <filesize>207367</filesize>
    <url>http://dtl.update.updrv.com/dtl2013/UpdateCompress/814/DTLUI.7z</url>
    <f h="6C0181F621BCE605ADA5046A85DABCE1">/DTLUI.dll</f>
  </file>
  <file>
    <name>dtl_browser.7z</name>
    <type>2</type>
    <path>/</path>
    <hash>A5AE6CB5DAB9492FEF34E3DE8925BFF2</hash>
    <filesize>99423</filesize>
    <url>http://dtl.update.updrv.com/dtl2013/UpdateCompress/814/dtl_browser.7z</url>
    <f h="CA92195870DB8DFF69CD3B6E67A30D46">/dtl_browser.exe</f>
  </file>
  <file>
    <name>dtl_drvprotect.7z</name>
    <type>2</type>
    <path>/</path>
    <hash>06982845177B3BDD93A3D0469B555723</hash>
    <filesize>189436</filesize>
    <url>http://dtl.update.updrv.com/dtl2013/UpdateCompress/814/dtl_drvprotect.7z</url>
    <f h="8657ACF110838CF1B75229CE26C55B9B">/dtl_drvprotect.exe</f>
  </file>
  <file>
    <name>dtl_helpme.7z</name>
    <type>2</type>
    <path>/</path>
    <hash>0E369CD1F4E701BC414D0008B798AEDC</hash>
    <filesize>120356</filesize>
    <url>http://dtl.update.updrv.com/dtl2013/UpdateCompress/814/dtl_helpme.7z</url>
    <f h="99DD535D8233312B4AE3E96FC875972E">/dtl_helpme.exe</f>
  </file>
  <file>
    <name>dtl_net_tool.7z</name>
    <type>2</type>
    <path>/</path>
    <hash>BC03FF6D25E5BB4D4871BB02A93E0D82</hash>
    <filesize>314566</filesize>
    <url>http://dtl.update.updrv.com/dtl2013/UpdateCompress/814/dtl_net_tool.7z</url>
    <f h="2D0CD9AEE2CCA6E5E22BF59015A0F03A">/dtl_net_tool.exe</f>
  </file>
  <file>
    <name>feedback.7z</name>
    <type>2</type>
    <path>/</path>
    <hash>E9BE291AD8DB20B9F87F03E731DBCA15</hash>
    <filesize>97318</filesize>
    <url>http://dtl.update.updrv.com/dtl2013/UpdateCompress/814/feedback.7z</url>
    <f h="FA5DB9E124E2196A35BE9BC266F714D7">/feedback.dll</f>
  </file>
  <file>
    <name>gzipdll.7z</name>
    <type>2</type>
    <path>/</path>
    <hash>C5BEC168364FEB15DE4BC94225446AD1</hash>
    <filesize>113967</filesize>
    <url>http://dtl.update.updrv.com/dtl2013/UpdateCompress/814/gzipdll.7z</url>
    <f h="8BC2FCC2E7BA26598C0AE62809560151">/gzipdll.dll</f>
  </file>
  <file>
    <name>hwcore.7z</name>
    <type>2</type>
    <path>/</path>
    <hash>219E1D686890756B3372E3187533C343</hash>
    <filesize>39950</filesize>
    <url>http://dtl.update.updrv.com/dtl2013/UpdateCompress/814/hwcore.7z</url>
    <f h="3CD96302D44483ECFC3DC0A09DFF0321">/hwcore.sys</f>
  </file>
  <file>
    <name>key.7z</name>
    <type>2</type>
    <path>/</path>
    <hash>3E288C9A5BD8C88A1D0CE1DADDBA4580</hash>
    <filesize>150</filesize>
    <url>http://dtl.update.updrv.com/dtl2013/UpdateCompress/814/key.7z</url>
    <f h="ECAF6C3866DC1E1E55C78262D3974396">/key.dat</f>
  </file>
  <file>
    <name>libcurl.7z</name>
    <type>2</type>
    <path>/</path>
    <hash>80726163F7E153E187B47DAEF209DFB6</hash>
    <filesize>143912</filesize>
    <url>http://dtl.update.updrv.com/dtl2013/UpdateCompress/814/libcurl.7z</url>
    <f h="9269358DB714DD74FBDDAF2441AE2A82">/libcurl.dll</f>
  </file>
  <file>
    <name>MonReboot.7z</name>
    <type>2</type>
    <path>/</path>
    <hash>266F0391FB29A7377BEC7BB99B80642C</hash>
    <filesize>77926</filesize>
    <url>http://dtl.update.updrv.com/dtl2013/UpdateCompress/814/MonReboot.7z</url>
    <f h="29CB436EABD336996B1590A6724B263C">/MonReboot.dll</f>
  </file>
  <file>
    <name>NetDrvCore.7z</name>
    <type>2</type>
    <path>/</path>
    <hash>ADB21677DD64EE8C50922AF6E18EEBCB</hash>
    <filesize>108342</filesize>
    <url>http://dtl.update.updrv.com/dtl2013/UpdateCompress/814/NetDrvCore.7z</url>
    <f h="2F72F66A98DF68F77AD9898569A16A89">/NetDrvCore.dll</f>
  </file>
  <file>
    <name>Newfeatures.7z</name>
    <type>2</type>
    <path>/</path>
    <hash>933A8CF9214A97B22666EF05A2F9247B</hash>
    <filesize>448820</filesize>
    <url>http://dtl.update.updrv.com/dtl2013/UpdateCompress/814/Newfeatures.7z</url>
    <f h="8DB648C79430A7BFA3457E781FBDA628">/Newfeatures.exe</f>
  </file>
  <file>
    <name>p2spd.7z</name>
    <type>2</type>
    <path>/</path>
    <hash>53E5D5CDACFED3E686104ABF3A569547</hash>
    <filesize>73766</filesize>
    <url>http://dtl.update.updrv.com/dtl2013/UpdateCompress/814/p2spd.7z</url>
    <f h="EDBB3963C9FC639A9D810387F4799316">/p2spd.dll</f>
  </file>
  <file>
    <name>pcid.7z</name>
    <type>2</type>
    <path>/</path>
    <hash>C1D94915B5989D8EC2625CC0B52CDFE6</hash>
    <filesize>50754</filesize>
    <url>http://dtl.update.updrv.com/dtl2013/UpdateCompress/814/pcid.7z</url>
    <f h="8A93B248026345F6F998EB5C5BC1FC81">/pcid.dll</f>
  </file>
  <file>
    <name>pcidetect.7z</name>
    <type>2</type>
    <path>/</path>
    <hash>8FBB8A7A86A203F3867F6D95CEFB57AA</hash>
    <filesize>94462</filesize>
    <url>http://dtl.update.updrv.com/dtl2013/UpdateCompress/814/pcidetect.7z</url>
    <f h="AEAC425E0265F6D221F98F8C2D58FEAE">/pcidetect.dll</f>
  </file>
  <file>
    <name>pcidrv.7z</name>
    <type>2</type>
    <path>/</path>
    <hash>A4621DD01BBA550212130667CCD412A4</hash>
    <filesize>158238</filesize>
    <url>http://dtl.update.updrv.com/dtl2013/UpdateCompress/814/pcidrv.7z</url>
    <f h="3528915C44B0342C2F6FE8451C312F40">/pcidrv.dll</f>
  </file>
  <file>
    <name>pnpdrv.7z</name>
    <type>2</type>
    <path>/</path>
    <hash>5B96762F50D332360D6EF455912701A9</hash>
    <filesize>134404</filesize>
    <url>http://dtl.update.updrv.com/dtl2013/UpdateCompress/814/pnpdrv.7z</url>
    <f h="D63D297A9A531C3E136BFC4CD7851CEF">/pnpdrv.dll</f>
  </file>
  <file>
    <name>ProtectCore.7z</name>
    <type>2</type>
    <path>/</path>
    <hash>EEE3B2B3049DCC176603B71A3D8E27E2</hash>
    <filesize>48092</filesize>
    <url>http://dtl.update.updrv.com/dtl2013/UpdateCompress/814/ProtectCore.7z</url>
    <f h="CB7E7D2E6BF2E24D7ABBC37218241EC2">/ProtectCore.dll</f>
  </file>
  <file>
    <name>qrencode.7z</name>
    <type>2</type>
    <path>/</path>
    <hash>E9D9FC71C4377E262C5A268C6671BCCD</hash>
    <filesize>106040</filesize>
    <url>http://dtl.update.updrv.com/dtl2013/UpdateCompress/814/qrencode.7z</url>
    <f h="66D2FC9DC4DC128FD04CCDBC9916A1D4">/qrencode.dll</f>
  </file>
  <file>
    <name>sqlcache.7z</name>
    <type>2</type>
    <path>/</path>
    <hash>C07FB9469C4CC9EDD8CA913299BC1FF8</hash>
    <filesize>47312</filesize>
    <url>http://dtl.update.updrv.com/dtl2013/UpdateCompress/814/sqlcache.7z</url>
    <f h="C49E91FD46C1CA77D5D9AB5593E38C8A">/sqlcache.dll</f>
  </file>
  <file>
    <name>sqlite3.7z</name>
    <type>2</type>
    <path>/</path>
    <hash>4646F7602AD702B906113AAC10714F09</hash>
    <filesize>273022</filesize>
    <url>http://dtl.update.updrv.com/dtl2013/UpdateCompress/814/sqlite3.7z</url>
    <f h="B3380045079B74DD797F7ECB433B06EA">/sqlite3.dll</f>
  </file>
  <file>
    <name>substat.7z</name>
    <type>2</type>
    <path>/</path>
    <hash>368F86F98F45113B72B4E94CB9FE4593</hash>
    <filesize>74441</filesize>
    <url>http://dtl.update.updrv.com/dtl2013/UpdateCompress/814/substat.7z</url>
    <f h="F12EE61379800E2A4E1D6CB7DC6F9B2B">/substat.dll</f>
  </file>
  <file>
    <name>udp.7z</name>
    <type>2</type>
    <path>/</path>
    <hash>E15360E52F4A59959DB3AD6984DF7AE8</hash>
    <filesize>42437</filesize>
    <url>http://dtl.update.updrv.com/dtl2013/UpdateCompress/814/udp.7z</url>
    <f h="4F4B820B0D6AB013A6D5F87397B75EF9">/udp.dll</f>
  </file>
  <file>
    <name>unins000.7z</name>
    <type>2</type>
    <path>/</path>
    <hash>033DDBBCCE5939A4FCAFE63F49D35E61</hash>
    <filesize>80270</filesize>
    <url>http://dtl.update.updrv.com/dtl2013/UpdateCompress/814/unins000.7z</url>
    <f h="A036CCE7CA798320995A6AF14AE136B0">/unins000.exe</f>
  </file>
  <file>
    <name>uninst.7z</name>
    <type>2</type>
    <path>/</path>
    <hash>B2EC35FE149D137FD1156CDCCC85E0D8</hash>
    <filesize>41440</filesize>
    <url>http://dtl.update.updrv.com/dtl2013/UpdateCompress/814/uninst.7z</url>
    <f h="DCED231394829A38B95F94ABB6F65DD3">/uninst.dll</f>
  </file>
  <file>
    <name>uninstall.7z</name>
    <type>2</type>
    <path>/</path>
    <hash>B6F959BEC2F28F27BF8B87E0231C47A0</hash>
    <filesize>168185</filesize>
    <url>http://dtl.update.updrv.com/dtl2013/UpdateCompress/814/uninstall.7z</url>
    <f h="9BDA6E8A3A56B285BAADC4DCB2740094">/uninstall.dll</f>
  </file>
  <file>
    <name>usbdetect.7z</name>
    <type>2</type>
    <path>/</path>
    <hash>453C69E0CD3DAA126A7CC512D873BBEB</hash>
    <filesize>60218</filesize>
    <url>http://dtl.update.updrv.com/dtl2013/UpdateCompress/814/usbdetect.7z</url>
    <f h="4E3250BECA286756C2237AD47CA16AEB">/usbdetect.dll</f>
  </file>
  <file>
    <name>UserFeedback.7z</name>
    <type>2</type>
    <path>/</path>
    <hash>BD772277D4B99AB840349657DC19F3DE</hash>
    <filesize>200926</filesize>
    <url>http://dtl.update.updrv.com/dtl2013/UpdateCompress/814/UserFeedback.7z</url>
    <f h="731954550EF90D0FE57DD2FAFDA5066A">/UserFeedback.exe</f>
  </file>
  <file>
    <name>utility.7z</name>
    <type>2</type>
    <path>/</path>
    <hash>5E8C360FFCEA1553E520827A6680E51E</hash>
    <filesize>76084</filesize>
    <url>http://dtl.update.updrv.com/dtl2013/UpdateCompress/814/utility.7z</url>
    <f h="5EBC209E40A45FD38FB5E2C87D02ECF8">/utility.dll</f>
  </file>
  <file>
    <name>What is new.7z</name>
    <type>2</type>
    <path>/</path>
    <hash>09D27FB171F2B78EF8E7F8B532FFD8FF</hash>
    <filesize>2627</filesize>
    <url>http://dtl.update.updrv.com/dtl2013/UpdateCompress/814/What is new.7z</url>
    <f h="7EB1EA64BA9F754DA6E352AFE12D013C">/What is new.txt</f>
  </file>
  <file>
    <name>xldl.7z</name>
    <type>2</type>
    <path>/</path>
    <hash>C7EBC39EA621D22D446E62CF9FFF5053</hash>
    <filesize>89505</filesize>
    <url>http://dtl.update.updrv.com/dtl2013/UpdateCompress/814/xldl.7z</url>
    <f h="233AC87F25A2290DC0135EA18C4999CE">/xldl.dll</f>
  </file>
  <file>
    <name>Autosetup.7z</name>
    <type>2</type>
    <path>/</path>
    <hash>1296036A8901B4EA4765AA71225AA3F4</hash>
    <filesize>390</filesize>
    <url>http://dtl.update.updrv.com/dtl2013/UpdateCompress/814/Autosetup.7z</url>
    <f h="E82C20C1B43F9B24276E7813F4AF3205">/Autosetup/filter.proc</f>
  </file>
  <file>
    <name>Bind.7z</name>
    <type>2</type>
    <path>/</path>
    <hash>3743710AA61C3C0A4300AC589B4A8D5D</hash>
    <filesize>260856</filesize>
    <url>http://dtl.update.updrv.com/dtl2013/UpdateCompress/814/Bind.7z</url>
    <f h="2086AA8740F0223C3993D6336B1B9FC5">/Bind/AVCheck.dll</f>
    <f h="211E49A190AFC91CA5FA133FD0A08180">/Bind/AVLib.dat</f>
    <f h="C370F62105BF4E23ED840DF1DE7DA9F4">/Bind/GetAV.exe</f>
    <f h="A1413DE962E52D76DDBF658873DD71F2">/Bind/HTTPDownloadUI.exe</f>
  </file>
  <file>
    <name>download.7z</name>
    <type>2</type>
    <path>/</path>
    <hash>DBD90CD6343220CE7F644E15C79A8CB6</hash>
    <filesize>1366734</filesize>
    <url>http://dtl.update.updrv.com/dtl2013/UpdateCompress/814/download.7z</url>
    <f h="9E95A445901A991CFBB329646A45424A">/download/atl71.dll</f>
    <f h="DBA9A19752B52943A0850A7E19AC600A">/download/dl_peer_id.dll</f>
    <f h="4F71AD4FBE7B77FCD7471C1F57DD5A18">/download/download_engine.dll</f>
    <f h="BBFA50E8995513D08BD6AF543CAB22ED">/download/id.dat</f>
    <f h="34444DC623DA1EE6E4D8520F6F9F1907">/download/MiniThunderPlatform.exe</f>
    <f h="4DBC748EF4C1A8CB7790EAA109A3CFD8">/download/minizip.dll</f>
    <f h="9993074812F9C07C1BC343F77E44B55C">/download/msvcp71.dll</f>
    <f h="11316988DB0E63468529BEFF50ECCDBE">/download/msvcr71.dll</f>
    <f h="92154E720998ACB6FA0F7BAD63309470">/download/XLBugHandler.dll</f>
    <f h="67C767470D0893C4A2E46BE84C9AFCBB">/download/XLBugReport.exe</f>
    <f h="43B5F0A075A4C4BD2528826B9A15B819">/download/zlib1.dll</f>
  </file>
  <file>
    <name>drv64.7z</name>
    <type>2</type>
    <path>/</path>
    <hash>92758BE14E186F756A63FB0870C334B3</hash>
    <filesize>191091</filesize>
    <url>http://dtl.update.updrv.com/dtl2013/UpdateCompress/814/drv64.7z</url>
    <f h="1A2E5109C2BB5C68D499E17B83ACB73A">/drv64/DIFxAPI.dll</f>
    <f h="E3C200037C9CB54385AD00C126DCEF72">/drv64/drv64.exe</f>
  </file>
  <file>
    <name>Dtlconfig.7z</name>
    <type>2</type>
    <path>/</path>
    <hash>A01CB82F935610693955D4FA6AF408E9</hash>
    <filesize>8117</filesize>
    <url>http://dtl.update.updrv.com/dtl2013/UpdateCompress/814/Dtlconfig.7z</url>
    <f h="50F6351DA226F4DEF38832463278CA62">/Dtlconfig/DtlSetup.xml</f>
    <f h="784A7AD30283CF6CD3D041D45BB85FC9">/Dtlconfig/unsetup.xml</f>
    <f h="999764F9766D62FFBB7FC77EF365760B">/Dtlconfig/wndconfigdata.xml</f>
  </file>
  <file>
    <name>DTLSubmit.7z</name>
    <type>2</type>
    <path>/</path>
    <hash>16ADB46D1ED34996880A17B965E9716D</hash>
    <filesize>36388</filesize>
    <url>http://dtl.update.updrv.com/dtl2013/UpdateCompress/814/DTLSubmit.7z</url>
    <f h="DBC96E19AFCDF7089A225096EDBF79F0">/DTLSubmit/DTLSubmit.dll</f>
  </file>
  <file>
    <name>DTLTouchPad.7z</name>
    <type>2</type>
    <path>/</path>
    <hash>45C75B6FA00CA6057037776D56B05E62</hash>
    <filesize>125396</filesize>
    <url>http://dtl.update.updrv.com/dtl2013/UpdateCompress/814/DTLTouchPad.7z</url>
    <f h="B7AA6B14F580EDED3B2BA6B7C56E91A2">/DTLTouchPad/DTL_TouchPad.dll</f>
    <f h="13A7C43A74FC12DA1B4D9F68B3A2FF67">/DTLTouchPad/Run.exe</f>
    <f h="8E46D4F7F83E888F3071A67ED7AF8F4F">/DTLTouchPad/SynCom.dll</f>
    <f h="A1C6EBED0C407B6ECB100884166E73D6">/DTLTouchPad/SynCtrl.dll</f>
    <f h="F5E8F3B178540E2E2A7AACBF05A7CBE4">/DTLTouchPad/TouchPad.exe</f>
  </file>
  <file>
    <name>DTLUpdater.7z</name>
    <type>2</type>
    <path>/</path>
    <hash>87C0826B8339891949A80161F7A97C09</hash>
    <filesize>284991</filesize>
    <url>http://dtl.update.updrv.com/dtl2013/UpdateCompress/814/DTLUpdater.7z</url>
    <f h="2CA719486EBD921B6BA142DF2ABD0690">/DTLUpdater/CheckUpdate.dll</f>
    <f h="18FC25E46275527E7148C08BC4DAB052">/DTLUpdater/DTLUpdate.dll</f>
    <f h="63B4E12E3FB694209FDE965BB5C3F154">/DTLUpdater/DTLUpg.exe</f>
  </file>
  <file>
    <name>HWBox.7z</name>
    <type>2</type>
    <path>/</path>
    <hash>DA95DE5917958999164A12A872774E99</hash>
    <filesize>3837087</filesize>
    <url>http://dtl.update.updrv.com/dtl2013/UpdateCompress/814/HWBox.7z</url>
    <f h="C0090C1900DA6A4BE96A9F49225215F5">/HWBox/DeviceManuf.db3</f>
    <f h="561BE884F26C4278F464AAF6C79B9ED6">/HWBox/HWBox.exe</f>
    <f h="0484FAFE93711808B0E32BAC5192F503">/HWBox/libcurl.dll</f>
    <f h="3752041BA9EB6EED4F8D8088AB5FA7FF">/HWBox/What is new.txt</f>
    <f h="305C818A20062FE45995AF17B377245F">/HWBox/app/hwbox.cmtest/app.xml</f>
    <f h="F1A53E23C6AAEE177B753B4D9768DF19">/HWBox/app/hwbox.cmtest/CMTester.exe</f>
    <f h="0F75FCFC49066BA8BDAD82DDFCB8098B">/HWBox/app/hwbox.cmtest/img.png</f>
    <f h="0296FD23D6072EF5EC94C5CDCA9C8939">/HWBox/app/hwbox.defragger/app.xml</f>
    <f h="98E7B1818DB11288A904169BDAB21919">/HWBox/app/hwbox.defragger/Defragger.exe</f>
    <f h="5AAF323992D23D58F1DDDB4597EAAE30">/HWBox/app/hwbox.defragger/img.png</f>
    <f h="BF2F2BAF398A6EE6F065F0B0B95F2562">/HWBox/app/hwbox.monitortest/app.xml</f>
    <f h="3BD360D9892EE616104B0FE82232BCD4">/HWBox/app/hwbox.monitortest/img.png</f>
    <f h="DEDA6AE3CE386255B20EF57D603223E1">/HWBox/app/hwbox.monitortest/MonitorTest.exe</f>
    <f h="7586544146EAAE92DF0DB7E13A343CD5">/HWBox/bin/HardwareInfo.dll</f>
    <f h="C965FBB32DE31C4CB808F51CE932FC07">/HWBox/bin/hdcore.dat</f>
    <f h="517703BA890D3750861FA7306E80A37A">/HWBox/bin/pcid.dll</f>
    <f h="5CC59153737F897F121BD48A397581CA">/HWBox/bin/PFTest.dll</f>
    <f h="51E7AD75D5E60442BE1E8C96D24CB8B9">/HWBox/bin/substat.dll</f>
    <f h="BB359C5284407A0EC2E4A5D78DA946BE">/HWBox/bin/uninstall.dll</f>
    <f h="BDDDB702388109665CAD89B7BCA6FB0F">/HWBox/lan/hdCheck_2052.xml</f>
    <f h="34B17B4C927BA3FAA3525FAB7FAD5CB0">/HWBox/res/logo/3COM.jpg</f>
    <f h="B723AADEF00249EAB2CDC33A3566CF35">/HWBox/res/logo/A-DATA.jpg</f>
    <f h="C6CB361030945B24547BE87C5DC22DC9">/HWBox/res/logo/ABIT.jpg</f>
    <f h="499A01A156D9E6A2EC8C326B8E552E49">/HWBox/res/logo/ACER.jpg</f>
    <f h="F90749DEB6D0E194AEAD63A2F895DBB2">/HWBox/res/logo/AEXEA.jpg</f>
    <f h="534BFBF6AB276F916AF8DE1A54571A14">/HWBox/res/logo/ALI.jpg</f>
    <f h="1B909F7EC60C7DFB0B469D7C5EF61700">/HWBox/res/logo/AMD.jpg</f>
    <f h="AFD4A9FA96B7D690D3FB7025C67A4D18">/HWBox/res/logo/AMI.jpg</f>
    <f h="4FC75BDF89F05534B64957D03B922D99">/HWBox/res/logo/AOC.jpg</f>
    <f h="F3F3873D56F5481A11D0B8FA309EF918">/HWBox/res/logo/AOPEN.jpg</f>
    <f h="F0E9BC433170FFA7600737CEB0F212A6">/HWBox/res/logo/APACER.jpg</f>
    <f h="1AF9EBC012D8B6365891BE078B36730F">/HWBox/res/logo/ASROCK.jpg</f>
    <f h="7921AF9B77A532C718FC373BD4D8E3F5">/HWBox/res/logo/ASUS.jpg</f>
    <f h="87BF4EB1D1BD5B680B727FBDB80FF585">/HWBox/res/logo/ASZ.jpg</f>
    <f h="774F5481E7DED5832D5F42EAC41FEF4F">/HWBox/res/logo/ATI.jpg</f>
    <f h="8AA01CCCDF9AFF1263A7E6425E7559B0">/HWBox/res/logo/auo.jpg</f>
    <f h="59893C33671341B64B2DDD064C2FB5DE">/HWBox/res/logo/B-LINK.jpg</f>
    <f h="761EA0A03549C2DDE7A9105DD5FF960F">/HWBox/res/logo/BENQ.jpg</f>
    <f h="7291E791DE10F3101FBA02844125D352">/HWBox/res/logo/BIOSTAR.jpg</f>
    <f h="D9C602C0CF7E9C01637340CD8839E5CC">/HWBox/res/logo/CHAINTECH.jpg</f>
    <f h="C5EDC92B7D4EE5CB72643D9919905DE6">/HWBox/res/logo/CISCO.jpg</f>
    <f h="1CE972F6203AA88CD588162685A05694">/HWBox/res/logo/Colorful.jpg</f>
    <f h="44B3A495FBA57B3182206C730BC77630">/HWBox/res/logo/Comeon.jpg</f>
    <f h="9D4A84BF987ED526E45AE5568F128442">/HWBox/res/logo/CORSAIR.jpg</f>
    <f h="E199B53BBD112B95E43CE99A382EC848">/HWBox/res/logo/CREATIVE.jpg</f>
    <f h="2CE22D7CE824FCBE41A7BBEDDDF96337">/HWBox/res/logo/D-LINK.jpg</f>
    <f h="C53D7BE8386F585D1290ED7C5D78D475">/HWBox/res/logo/DELL.jpg</f>
    <f h="6BB7E07A0BAFCC754E8C73291087BCED">/HWBox/res/logo/DFI.jpg</f>
    <f h="10CCCADDDC81DD507D13FB86D5135E6B">/HWBox/res/logo/DTK.jpg</f>
    <f h="C98B8D5B70C5224670396C01515EA79E">/HWBox/res/logo/E-MU.jpg</f>
    <f h="A214772AE24BF876DEFC3E7BF6F6FCC7">/HWBox/res/logo/EAST.jpg</f>
    <f h="FA5AD60F63CBF946FFA20A1A1FAFD423">/HWBox/res/logo/ECS.jpg</f>
    <f h="265CCDDB8A09A8055FF35C5C2C75E6ED">/HWBox/res/logo/ELEPHANT.jpg</f>
    <f h="745B92BAABED822661C11FBA82EA6C93">/HWBox/res/logo/ELIXIR.jpg</f>
    <f h="126C578FFF23DEF4F1E1B0937F1D9D53">/HWBox/res/logo/ELSA.jpg</f>
    <f h="3C4C1C25970DBEB5284EF82974FF81A9">/HWBox/res/logo/ENLON.jpg</f>
    <f h="EBD87978C65D983BB9A0736CAF8690A8">/HWBox/res/logo/ENNYAH.jpg</f>
    <f h="D959FAF48A643FA59BEA7B83EB60AD62">/HWBox/res/logo/EPSON.jpg</f>
    <f h="4B4249D5A9699A1EE1D4AB28CF043BBC">/HWBox/res/logo/FIC.jpg</f>
    <f h="C8B88FDF39364B3A93564FF407B5247A">/HWBox/res/logo/FUJITSU.jpg</f>
    <f h="314CECC2887B242868DB0A801D95333C">/HWBox/res/logo/G.SKILL.jpg</f>
    <f h="472ADFE9238F67FE5B36B1ED6E17E218">/HWBox/res/logo/GAINWARO.jpg</f>
    <f h="F6C4E77BE51FF435F5499CDEA6DF666E">/HWBox/res/logo/GALAXY.jpg</f>
    <f h="BA33A4F7E13863978AEB8B69BBB8E580">/HWBox/res/logo/GAMEN.jpg</f>
    <f h="22112664C92A12846B3B5EB4491EEDBD">/HWBox/res/logo/GEIL.jpg</f>
    <f h="C07FA8B231B0C6BBAB2DC49EF1E351E7">/HWBox/res/logo/GIGABYTE.jpg</f>
    <f h="F8790A1B1DC9DD26E6B94DC258DD3CBD">/HWBox/res/logo/GREAT WALL.jpg</f>
    <f h="5FABD40C2F930F8B572A70832D082446">/HWBox/res/logo/HASEE.jpg</f>
    <f h="FA7A2C7DA33BA2EEDE6B8B5DFD11810C">/HWBox/res/logo/HITACHI.jpg</f>
    <f h="3A9728071A6A13A175C190415A555254">/HWBox/res/logo/HOMKEY.jpg</f>
    <f h="8478C57E56FCF9D198FD5B611B1269F3">/HWBox/res/logo/HP.jpg</f>
    <f h="521879438D962CD0F0BE8B3C338CEDA3">/HWBox/res/logo/HYNIX.jpg</f>
    <f h="55280D4CF073CB56EDCE62AB2E74C1A7">/HWBox/res/logo/IBM.jpg</f>
    <f h="060C17033E928B9A4CC582748978DB89">/HWBox/res/logo/INNOVISION.jpg</f>
    <f h="30E9A824566616D348A9A517AE1CF988">/HWBox/res/logo/INTEL.jpg</f>
    <f h="91E0ACBC1042BB1044DFC9D6820B9CDD">/HWBox/res/logo/IOMEGA.jpg</f>
    <f h="8546A8CD40F8373F62BA878D6C6AF0CC">/HWBox/res/logo/JETWAY.jpg</f>
    <f h="0A9447BCA397958A7DD4338FCDC54027">/HWBox/res/logo/KINGBOX.jpg</f>
    <f h="37F83D79699AA80F519E0632981410F6">/HWBox/res/logo/KINGFAST.jpg</f>
    <f h="C109C596527620979B25249559D30D6D">/HWBox/res/logo/KINGMAX.jpg</f>
    <f h="2F54F624CAD66F02DDEB6D093DB6305E">/HWBox/res/logo/KINGSPEC.jpg</f>
    <f h="435C0F4332BE2E9A3F88CC2A4EA69847">/HWBox/res/logo/KINGSTEK.jpg</f>
    <f h="670F2C30DB7D49ED77881D22739CE1A2">/HWBox/res/logo/KINGSTON.jpg</f>
    <f h="E6D4600AD7D6836E09FBAA7ACD63330C">/HWBox/res/logo/KINGTIGER.jpg</f>
    <f h="E727E67328CEA62E6AA05EC404FABF27">/HWBox/res/logo/LEADTEK.jpg</f>
    <f h="7D6B90ACADCB3514A829CEED5F1B1D0A">/HWBox/res/logo/LENOVO.jpg</f>
    <f h="E63E3AF41B53BFF8A70B94DB69659B08">/HWBox/res/logo/LINKSYS.jpg</f>
    <f h="5132B793FDCBA224EE7E1BEBC3204530">/HWBox/res/logo/LITEON.jpg</f>
    <f h="E03048B2B476DE2C403D97A9D359CA27">/HWBox/res/logo/LITTLE TIGER.jpg</f>
    <f h="362333FC40CEDFCAFC6BE7378B03E8A1">/HWBox/res/logo/LOGITECH.jpg</f>
    <f h="ADFB53F48F924BDF496406A902A31600">/HWBox/res/logo/logo.xml</f>
    <f h="7DA51AEC75ADD5A26746E5C6FD366E46">/HWBox/res/logo/M-ONE.jpg</f>
    <f h="F48B708C4F9B43BC61C12776D78938E1">/HWBox/res/logo/MACY.jpg</f>
    <f h="6090B18CE404F2051F680523B469E86C">/HWBox/res/logo/MAGIC-PRO.jpg</f>
    <f h="2DF8911FA794CA3E45B6A2AF6CED26F9">/HWBox/res/logo/MATROX.jpg</f>
    <f h="C4EB18F1E2D9A1761B613DE8F0D61068">/HWBox/res/logo/MAXSUN.jpg</f>
    <f h="5329F0F7F25987BBA06B5D8CFC74C193">/HWBox/res/logo/MAXTOR.jpg</f>
    <f h="88B089656A9A5B6171C7A94718C74336">/HWBox/res/logo/MAYA.jpg</f>
    <f h="B108B257D70DD87A4544CA6CB4B28785">/HWBox/res/logo/MEGASTAR.jpg</f>
    <f h="8FA48AB36AFFD2F40E8343A246F056C3">/HWBox/res/logo/MICRON.jpg</f>
    <f h="9D806D08F17B705DC6E8C7907D4E70EF">/HWBox/res/logo/MICROSOFT.jpg</f>
    <f h="A3231033FFC7D544E4599E5E8CFE2C66">/HWBox/res/logo/MMC.jpg</f>
    <f h="1F0574A48EBB132A3FAD833C42D1302A">/HWBox/res/logo/MSI.jpg</f>
    <f h="EF7538A0C6A473ECF610B97F90CAC5D2">/HWBox/res/logo/MUSILAND .jpg</f>
    <f h="EB60E47A03C0948A8CE279CB5CF1A2A3">/HWBox/res/logo/M_AUDIO.jpg</f>
    <f h="62BC3290578F761961A694C108D8D04E">/HWBox/res/logo/NEC.jpg</f>
    <f h="64D7AEB3268D8A75BD4A7715045F3447">/HWBox/res/logo/NETGEAR.jpg</f>
    <f h="24FA2B82E23A020B85BAB9C144208616">/HWBox/res/logo/NOKIA.jpg</f>
    <f h="D453A600B0A259BA88EF726D82934BA4">/HWBox/res/logo/NVIDIA.jpg</f>
    <f h="24DC3A60D763EA40DCD3556A651DA3C3">/HWBox/res/logo/OCZ.jpg</f>
    <f h="F16701441C3144527CA0FDDFB82B9832">/HWBox/res/logo/OMEGA.jpg</f>
    <f h="65B987A659F21293BBC26FF0664B888F">/HWBox/res/logo/OMRON.jpg</f>
    <f h="C29A7FC515478F8BF072C2F0B9252D5D">/HWBox/res/logo/ONDA.jpg</f>
    <f h="7CDB621884632DF4651F7F9C9B2C554E">/HWBox/res/logo/ONKYO.jpg</f>
    <f h="5350BD60F879CC342A923E235FFCE4FA">/HWBox/res/logo/PHILIPS.jpg</f>
    <f h="A0718D575CF5C88510B74EF7D7E64337">/HWBox/res/logo/PHOENIX.jpg</f>
    <f h="1416DE6C379F17A00F02BF2207CD5B44">/HWBox/res/logo/PINE.jpg</f>
    <f h="8535EB845EB2D44BDB9F543D52112C77">/HWBox/res/logo/POWERCOLOR.jpg</f>
    <f h="1EE5DD0F2F712E4A9A50B6E342E14176">/HWBox/res/logo/QDI.jpg</f>
    <f h="9B52F935526AEBC620F204641C130A6F">/HWBox/res/logo/QIMONDA.jpg</f>
    <f h="EEF86C8F9281ECF9641E69BD441D911C">/HWBox/res/logo/QUANTUM.jpg</f>
    <f h="FF6F394019FB73CA9612B3181740E670">/HWBox/res/logo/RAZER.jpg</f>
    <f h="5875E00AE052AD91F39C08ECEB4BD727">/HWBox/res/logo/REALTEK.jpg</f>
    <f h="1580604E6A390A7CCC90BCD86496BCDA">/HWBox/res/logo/SAMSUNG.jpg</f>
    <f h="97BD7CED4599640BC4B849A98F1DFFFA">/HWBox/res/logo/SANYO.jpg</f>
    <f h="C05C4C31B80010F00DCDE7DCADE011D2">/HWBox/res/logo/SAPPHIRE.jpg</f>
    <f h="B06FE27F3089F9EE5A53821D0AEEB259">/HWBox/res/logo/SEAGATE.jpg</f>
    <f h="9700201119CE9CF1F7E879FF9B8801C0">/HWBox/res/logo/SHARK.jpg</f>
    <f h="0CB5E41B02B69D16196193867FC3FA8B">/HWBox/res/logo/SIEMENS.jpg</f>
    <f h="675884F3C365884D17CD97F1912E3BEC">/HWBox/res/logo/SIS.jpg</f>
    <f h="4628AC5DF2415B27D90D81E6C7AA062A">/HWBox/res/logo/SONY.jpg</f>
    <f h="3CE34E177AD222A7E1A3EB8FBA1E1C9C">/HWBox/res/logo/SOYO.jpg</f>
    <f h="640069D10C95B16FCBE86D3DC1A47EB6">/HWBox/res/logo/SPARK.jpg</f>
    <f h="D85CD18647547D9B3C973E415875C336">/HWBox/res/logo/SUPER GRAPHIC.jpg</f>
    <f h="BF33D3ABDFCACDA37DE616B43D67BB53">/HWBox/res/logo/SUPOX.jpg</f>
    <f h="45E64753CA24B92D42295AB0E726FB42">/HWBox/res/logo/SYMBOL.jpg</f>
    <f h="257D8164FD0DCA06F2E0F5476CC6DF7F">/HWBox/res/logo/TAIYANFA.jpg</f>
    <f h="8AD12670CBFA6043AC35BA71A3B7EA57">/HWBox/res/logo/TDK.jpg</f>
    <f h="6A130D42B4B0E7174031136FBD9C9F7D">/HWBox/res/logo/TEKRAM.jpg</f>
    <f h="4BD7203E4754774CF45921998B435F60">/HWBox/res/logo/TERRATEC.jpg</f>
    <f h="0FC3E5A31D8F2B195F5134BC5CED5F83">/HWBox/res/logo/TEXAS INSTRUMENTS.jpg</f>
    <f h="68D53D371BE35D3E674226A4B79D2257">/HWBox/res/logo/TOSHIBA.jpg</f>
    <f h="3CC947048F66911E81C02344FAEB778A">/HWBox/res/logo/TOYOTA.jpg</f>
    <f h="8C637E82C2EF4BAB49ADB39ECA1E1EB4">/HWBox/res/logo/TP-LINK.jpg</f>
    <f h="55BF67561705C5415C7C2532BD6E49CE">/HWBox/res/logo/TRANSMETA.jpg</f>
    <f h="03847E45D25D327782E5EFFD3D292F93">/HWBox/res/logo/TYAN.jpg</f>
    <f h="3FFC5225C250B0F2D5207396D094A479">/HWBox/res/logo/UMC.jpg</f>
    <f h="CCCFF05E39A2D4F25CD7D3B14B97F83F">/HWBox/res/logo/UNIKA.jpg</f>
    <f h="1E1A4D42B466E394925CBCEF4DBCFE80">/HWBox/res/logo/VIA.jpg</f>
    <f h="F50B5C08C1F9F39EBDB924B8243830D9">/HWBox/res/logo/WESTERN DIGITAL.jpg</f>
    <f h="893E91845837F407ADE703AE28ABD376">/HWBox/res/logo/WINBOND.jpg</f>
    <f h="7AA7A8994240540F74C514B12F4DB9B7">/HWBox/res/logo/XFX.jpg</f>
    <f h="1EAF3E7E1E456785F369F06C1C5C0087">/HWBox/res/logo/YESTON.jpg</f>
    <f h="4144CD5D84307904F5DC89B59EAF173F">/HWBox/res/logo/ZOTAC.jpg</f>
  </file>
  <file>
    <name>lan.7z</name>
    <type>2</type>
    <path>/</path>
    <hash>CD71455B2C095D068F54DA82D2C38D9E</hash>
    <filesize>9629</filesize>
    <url>http://dtl.update.updrv.com/dtl2013/UpdateCompress/814/lan.7z</url>
    <f h="2C9EEBF3A3E9168CABC458AB25DB922A">/lan/chinese.ini</f>
    <f h="CAA30FF447963C2D3312F486DE48EFBD">/lan/lan.xml</f>
  </file>
  <file>
    <name>res.7z</name>
    <type>2</type>
    <path>/</path>
    <hash>E6C120A6498E18E339E31170453BFC4F</hash>
    <filesize>92370</filesize>
    <url>http://dtl.update.updrv.com/dtl2013/UpdateCompress/814/res.7z</url>
    <f h="B4939B849338B37AA6582A70B8BF1236">/res/dtl.ico</f>
  </file>
  <file>
    <name>skin.7z</name>
    <type>2</type>
    <path>/</path>
    <hash>12FC4DC34221835320D172B395EBFD1A</hash>
    <filesize>280163</filesize>
    <url>http://dtl.update.updrv.com/dtl2013/UpdateCompress/814/skin.7z</url>
    <f h="C660D58191992AC17A22130642AEF4F0">/skin/skin.xml</f>
    <f h="7291097FDF40D6222B9DDBD2F00E9FA5">/skin/default/skin.rdb</f>
    <f h="F8836E7CF1F80BCE34D45E5C7FA37680">/skin/default/SkinFace.xml</f>
  </file>
  <file>
    <name>wanyixia.7z</name>
    <type>2</type>
    <path>/</path>
    <hash>CD1805006777382259A371287A301284</hash>
    <filesize>863370</filesize>
    <url>http://dtl.update.updrv.com/dtl2013/UpdateCompress/814/wanyixia.7z</url>
    <f h="D97C36831000A5CAD01206D41FD63126">/wanyixia/accelerator.dll</f>
    <f h="D13879EB165BB5C2EFFBEC84A6C9B96B">/wanyixia/detoured.dll</f>
    <f h="FB118AD443E526D0348B5C1B597DE1F3">/wanyixia/htmlctrlhook.dll</f>
    <f h="C60F2FCA45A8B2B013EA2015ABEB2C42">/wanyixia/loading.mht</f>
    <f h="D41EDBDAB95C93CA4BD5A661566F4361">/wanyixia/pcid.dll</f>
    <f h="E26C2E9BA20A6C5FA444B8DB3ACC1E96">/wanyixia/skinface.dll</f>
    <f h="B243FF871F70DE3AB096385DDBC79C97">/wanyixia/sound.dll</f>
    <f h="526509A9E521840D13A726292238C70B">/wanyixia/substat.dll</f>
    <f h="E9BB4B7778D066EC7E3326FA5E752D70">/wanyixia/udp.dll</f>
    <f h="0CF6BA3654EE30EA168E49DEB1951383">/wanyixia/uninstall.dll</f>
    <f h="15E9922F4E21CF74D859371CD1D306C3">/wanyixia/utility.dll</f>
    <f h="67306BCB88D04CAEFF72FB78A02942A9">/wanyixia/wanyixia.exe</f>
    <f h="A0984B3F07F4E692FAB5703552B090F9">/wanyixia/tips/tips.exe</f>
    <f h="B50780D57D739D3C08A62C65AD4811B3">/wanyixia/tips/tipsdll.dll</f>
    <f h="6E201A21A4E66D6E673D3DA4C06D48E3">/wanyixia/webpath/InitNetworkFailRight.mht</f>
    <f h="CFB6FE2BA077573F909F125E269A50C2">/wanyixia/webpath/Navigate404Right.mht</f>
    <f h="530844DC4AB440EBD7C141395B1D1DB4">/wanyixia/webpath/NavigateErrorRight.mht</f>
    <f h="D3BBD09B7704CBD62F678B2A9523F125">/wanyixia/webpath/NavigateTimeoutRight.mht</f>
  </file>
</files>